<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF24'>
/****************************************************************************/
/* GF24 ( JAVADOCｸﾗｽ定義ﾌｧｲﾙ )                                              */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF24 ADD CONSTRAINT GF24_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF24 ADD CONSTRAINT GF24_LUQ UNIQUE( VERNO,TAGCLASS,VALUENAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF24_TXT_IDX
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF24_TXT_IDX ON GF24( FGJ )
TABLESPACE GFTBL01
STORAGE( INITIAL 64K )

</EXEC_SQL>
</ROWSET>
